Jailbreaking Help

Discussion in 'Jailbreaks and iOS Hacks' started by itsfaraaz, Nov 11, 2015.

  1. itsfaraaz macrumors newbie

    itsfaraaz

    Joined:
    Nov 11, 2015
    Location:
    Monroe, NJ
    #1
    Hello Everyone,

    I have a iPhone 6 Plus and have IOS 8.4.1 on it. I would like to upgrade my phone to a IOS 9 jailbroken firmware but, I am having some trouble doing it.

    I tried to upgrade my firmware from IOS 8.4.1 to IOS 9.0 using iTunes and a IPSW file I downloaded from ipsw.me but that doesn't work because it seems that Apple no longer supports upgrades from IOS 8 to IOS 9.0. So I looked online and it says I can only update to IOS 9.1 but IOS 9.1 is not jailbreakable.

    If someone can be advise me on what to do in order to get my phone Jailbroken.

    Thanks,
    Faraaz
     
  2. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #2
    No one can advise you because what you want to do is not possible.

    If Apple is not signing the firmware you cannot update to it.

    8.4.1 is not jailbreakable (yet) and 9.1 is not either (yet). Pick your poison as to which version you want to wait stock on.
     
  3. cnotes2019 Suspended

    Joined:
    Aug 17, 2013
    #3
    You can't use taigu or whatever it's called to jailbreak or is that only for 8.4? I'm in a similar situation but taigu keeps saying that iTunes drivers aren't installed even though I've uninstalled and reinstalled iTunes and also then upgraded iTunes.
     
  4. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #4
    iOS 8.0 to 8.4 are jailbreakable. iOS 8.4.1 is not.
     
  5. Carlanga macrumors 604

    Carlanga

    Joined:
    Nov 5, 2009
    #5
    you can't update to anything lower than 9.1. you missed the window
     
  6. cnotes2019 Suspended

    Joined:
    Aug 17, 2013
    #6
    Ugh. I hate having two iPhones not jailbroken smh
     
  7. itsfaraaz thread starter macrumors newbie

    itsfaraaz

    Joined:
    Nov 11, 2015
    Location:
    Monroe, NJ
    #7
    Thanks for the help! New at this Jailbreaking thing.
     
  8. eyoungren macrumors P6

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    Phoenix • 85037
    #8
    No problem. There are a number of reasons that Apple stops signing older versions of iOS, but the main one is to prevent jailbreaking. Hopefully there will be a JB for 9.1 soon, but you never know when they will come.
     

Share This Page